[data-id=d1784516] {
  background: #191D1F;
  color: #fff;
}

.mtye-lnavi {
  background-color: #191D1F;
  color: #fff;
}

.mtye-lnavi .p-link-list__list {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

@media only screen and (min-width: 769px) {
  .mtye-lnavi .p-link-list__list {
    justify-content: space-between;
  }
}
.mtye-lnavi .p-link-list__item {
  margin-top: 0 !important;
}

@media only screen and (max-width: 768px) {
  .mtye-lnavi .p-link-list__item {
    width: calc(50% - 10px);
  }
}
.mtye-lnavi .c-link {
  color: #fff;
}

.mtye-lnavi .c-link::after {
  /*filter: brightness(0) invert(1);*/
}

#d1763044 .c-link,
#d1761100 .c-link {
  color: #fff;
  border: 1px solid;
  border-radius: 25px;
  padding: 0.75rem 1.875rem;
}

#d1763044 .c-link::after,
#d1761100 .c-link::after {
  filter: brightness(0) invert(1);
}

#d1763991 .l-inner {
  padding: 0;
  color: #FFF;
  text-align: center;
  background-color: #191D1F;
  margin: 0 auto;
  max-width: 1200px;
  background: #191D1F;
}
#d1763991 .l-inner .p-media-layout {
  margin: 0;
}
#d1763991 .l-inner .p-link-list {
  padding: 0;
  margin-bottom: 0;
  max-width: 1264px;
}
#d1763991 .l-inner .p-link-list .p-link-list__list {
  overflow: hidden;
  margin: 0;
  padding: 0;
  display: block;
}
#d1763991 .l-inner .p-link-list .p-link-list__list .p-link-list__item {
  position: relative;
  float: left;
  display: block;
  margin: 0;
  padding: 0;
  width: calc(100% / 4);
}
#d1763991 .l-inner .p-link-list .p-link-list__list .p-link-list__item a {
  font-size: 16px;
  display: block;
  padding: 0 !important;
  height: 70px;
  line-height: 70px;
  font-size: 20px;
  color: #FFF;
  text-align: center;
  text-decoration: none;
  letter-spacing: 1px;
  -webkit-font-smoothing: antialiased;
}
#d1763991 .l-inner .p-link-list .p-link-list__list .p-link-list__item a::after {
  opacity: 1;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 4px;
}
#d1763991 .l-inner .p-link-list .p-link-list__list .p-link-list__item a:hover {
  text-decoration: none;
}
#d1763991 .l-inner .p-link-list .p-link-list__list .p-link-list__item a:active,
#d1763991 .l-inner .p-link-list .p-link-list__list .p-link-list__item a:hover {
  outline: 0;
}
#d1763991 .l-inner .p-link-list .p-link-list__list .p-link-list__item:nth-child(2) {
  background-color: #4B1E78;
}
#d1763991 .l-inner .p-link-list .p-link-list__list .p-link-list__item a:hover::after {
  opacity: 1;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #4B1E78 !important;
  transition: all 0.4s ease-in;
}

[data-id="1784071"] {
  padding: 20px 0 40px;
}
@media only screen and (min-width: 769px) {
  [data-id="1784071"] .p-layout-features__media {
    display: none;
  }
  [data-id="1784071"] .p-layout-features__content-list {
      grid-template-columns: repeat(3, 1fr);
      gap: 2rem 1.5rem;
  }
}
